イラレ5.5を最新MacのOSで

» 4068
[4068]イラレ5.5を最新MacのOSで 投稿者:友子 投稿日:2002-02-27 00:06:00
最新のMacにはいっているOS「?」と「9.22」でイラレ5.5が動くかどうかという質問を受け、期待しない方がいいと答えたのですが、動くのでしょうか。
動くとしても、例えば文字組設定の何かが効かないとか、そんなことはないでしょうか。
» 4069
[4069]Re: イラレ5.5を最新MacのOSで 投稿者:あさうす 投稿日:2002-02-27 00:23:00
OS9.xでは動きます。
メモリ設定まわりでクセがありますが、FAQといえばFAQでしょうし....
OSXはClassicなら大丈夫なのでは。私は試したこと無いですけど。


それはそうと“OS「?」”が機種依存起こしてるみたいなので気を付けてください(^^;
» 4073
[4073]Re^2: イラレ5.5を最新MacのOSで 投稿者:友子 投稿日:2002-02-28 01:27:00
ありがとうございました。さっそく知人に報告します。